@font-face {
  font-family: fontawesome;
  src: url("../fonts/fontawesome-webfont.woff");
}
@font-face {
  font-family: 'Arimo';
  src: url('../fonts/arimo/Arimo.eot') format('eot'),
  url('../fonts/arimo/Arimo.svg') format('svg'),
  url('../fonts/arimo/Arimo.ttf') format('ttf'),
  url('../fonts/arimo/Arimo.woff') format('woff'),
  url('../fonts/arimo/Arimo.woff2') format('woff2');
};
